.track-list-container {
    position: absolute;
    width: auto;
    max-height: 600px;
    bottom: 0px;
    overflow-y: auto; 
    margin: 2px;
    z-index: 1000;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-size: 11px;
    opacity: 0.9;
    background-color: rgb(175, 232, 175);
    border-spacing:0;
    text-align: left;
  }

  .track-list-offline-container {
    position: absolute;
    width: auto;
    max-height: 600px;
    bottom: 0px;
    overflow-y: auto; 
    margin: 2px;
    z-index: 1000;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-size: 11px;
    opacity: 0.9;
    background-color: rgb(237, 78, 91);
    border-spacing:0;
    text-align: left;
  }

  .track-list-launch-container {
    position: absolute;
    width: 100px;
    bottom: 0px;
    overflow-y: auto; 
    margin: 2px;
    z-index: 1000;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-size: 11px;
    opacity: 0.9;
    background-color: rgba(191, 56, 208, 0.856);
    border-spacing:0;
    text-align: left;
  }

  .button {
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-size: 10px;
    padding: 1px 3px 1px 3px;
    margin: 1px 1px 1px 1px;
    border-radius: 1px;
    text-align: center;
    text-transform: uppercase;
    text-decoration:none;
    border: 2px, rgba(191, 56, 208, 0.856);
    outline: 1px;
  }

  .input {
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-size: 10px;
    padding: 1px 3px 1px 3px;
    margin: 1px 1px 1px 1px;
    border-radius: 1px;
    text-align: center;
    text-transform: uppercase;
    text-decoration:none;
    border: 2px;
    background-color: rgb(175, 232, 175);
    outline: 1px;
  }